/* ==========================================================
   Color variables
   ========================================================== */
/* ==========================================================
   SASS color extensions
   ========================================================== */
/* ==========================================================
   SASS background color extensions
   ========================================================== */
/* ==========================================================
   SASS Font size extensions
   ========================================================== */
/* ==========================================================
   SASS dimensions variables
   ========================================================== */
/* ==========================================================
   SASS transformation extensions
   ========================================================== */
/* ==========================================================
   SASS padding extensions
   ========================================================== */
/* ==========================================================
SASS dimensions variables
========================================================== */
/* ==========================================================
   SASS cursor extensions
   ========================================================== */
/* ==========================================================
   SASS dimensions extensions
   ========================================================== */
/* ==========================================================
   SASS grid
   ========================================================== */
/* ==========================================================
   SASS grid extensions
   ========================================================== */
/* ==========================================================
   SASS Positioning extensions
   ========================================================== */
/* ==========================================================
   SASS appearance extensions
   ========================================================== */
/* ==========================================================
   SASS element extensions
   ========================================================== */
/* ==========================================================
   SASS clear extensions
   ========================================================== */
/* ==========================================================
   SASS display extensions
   ========================================================== */
/* ==========================================================
   SASS layout extensions
   ========================================================== */
/* ==========================================================
   SASS margin extensions
   ========================================================== */
/* ==========================================================
   SASS overflow extensions
   ========================================================== */
/* ==========================================================
   SASS Text extensions
   ========================================================== */
/* ==========================================================
   SASS helper extensions
   ========================================================== */
/* ==========================================================
   SASS transition extensions
   ========================================================== */
/* ==========================================================
   SASS Font variables
   ========================================================== */
/* $font_0: OpenSansBold;
$font_1: Arial;
$font_2: Helvetica;
$font_3: sans-serif;
$font_4: OfficinaSerifProExBold;
$font_5: OpenSansRegular;
$font_6: OpenSansSemibold;
$font_7: OpenSansItalic;
$font_8: OpenSansCondensedBold;
$font_9: Arial;
$font_10: Helvetica;
$font_11: sans-serif; */
/* ==========================================================
   SASS Font extensions
   ========================================================== */
@font-face {
  font-family: OfficinaSerifProExBold;
  src: url("../fonts/734546/22213c88-a2e9-4c0a-8f25-c9fc27e95e4e.eot?#iefix") format("eot"), url("../fonts/734546/906f0638-875e-4ece-aa02-663cc8e0183d.woff") format("woff"), url("../fonts/734546/c70b632b-e24c-4f89-b7f2-3b5a70dcaa81.ttf") format("truetype"), url("../fonts/734546/eee90352-7ba1-46ec-805b-141152b0c842.svg#eee90352-7ba1-46ec-805b-141152b0c842") format("svg");
}
@font-face {
  font-family: OpenSansRegular;
  src: url("../fonts/OpenSans-Regular-webfont.eot");
  src: url("../fonts/OpenSans-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Regular-webfont.woff") format("woff"), url("../fonts/OpenSans-Regular-webfont.ttf") format("truetype"), url("../fonts/OpenSans-Regular-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: OpenSansBold;
  src: url("../fonts/OpenSans-Bold-webfont.eot");
  src: url("../fonts/OpenSans-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Bold-webfont.woff") format("woff"), url("../fonts/OpenSans-Bold-webfont.ttf") format("truetype"), url("../fonts/OpenSans-Bold-webfont.svg#open_sansbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: OpenConSansBold;
  src: url("../fonts/OpenSans-CondBold-webfont.eot");
  src: url("../fonts/OpenSans-CondBold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-CondBold-webfont.woff") format("woff"), url("../fonts/OpenSans-CondBold-webfont.ttf") format("truetype"), url("../fonts/OpenSans-CondBold-webfont.svg#open_sansbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: OpenSansItalic;
  src: url("../fonts/OpenSans-Italic-webfont.eot");
  src: url("../fonts/OpenSans-Italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Italic-webfont.woff") format("woff"), url("../fonts/OpenSans-Italic-webfont.ttf") format("truetype"), url("../fonts/OpenSans-Italic-webfont.svg#open_sansitalic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@media only screen and (min-device-width: 415px) and (max-device-width: 768px) {
  /* line 6, ../sass/style-tablet-portrait.scss */
  body.node-type-front-page .hero-pane .field-name-field-image-media {
    height: auto;
  }
  /* line 9, ../sass/style-tablet-portrait.scss */
  body.node-type-front-page .hero-pane .field-name-field-image-media img {
    width: 100% !important;
    height: auto !important;
  }
  /* line 17, ../sass/style-tablet-portrait.scss */
  body.node-type-front-page .panel-col-top .pd7banner-custom_banner img,
  body.node-type-front-page .panel-col-top .pd7banner-custom_banner a.global-strip-link {
    position: relative !important;
    bottom: auto;
  }

  /* line 25, ../sass/style-tablet-portrait.scss */
  .field-name-field-hero-pane-frontpage .full-width-image .field-name-field-image-media .content,
  .field-name-field-hero-pane .full-width-image .field-name-field-image-media .content {
    margin-left: -384px;
  }

  /* line 31, ../sass/style-tablet-portrait.scss */
  body.no-sidebars.country .hero-pane .field-name-field-image-media img {
    height: auto;
    width: 100%;
  }
  /* line 36, ../sass/style-tablet-portrait.scss */
  body.no-sidebars.country .field-name-related-content-tags .views-row {
    width: 31%;
  }
  /* line 40, ../sass/style-tablet-portrait.scss */
  body.no-sidebars.country .field-name-field-biography .body-text,
  body.no-sidebars.country #main .field-name-field-local-strip {
    width: 100% !important;
  }

  /* line 46, ../sass/style-tablet-portrait.scss */
  .hero-pane,
  .rsWithBullets,
  .royalSlider,
  .rsOverflow {
    height: 432px !important;
  }

  /* line 53, ../sass/style-tablet-portrait.scss */
  .country .rsOverflow,
  .country .rsWithBullets {
    height: 423px !important;
  }

  /* line 60, ../sass/style-tablet-portrait.scss */
  body.node-type-signpost-page .rsOverflow,
  body.node-type-signpost-page .field-items-hero {
    height: 432px !important;
  }
  /* line 65, ../sass/style-tablet-portrait.scss */
  body.node-type-signpost-page .hero-pane {
    height: 432px !important;
  }
  /* line 68, ../sass/style-tablet-portrait.scss */
  body.node-type-signpost-page .hero-pane .field-name-field-image-media {
    height: 432px !important;
  }
  /* line 71, ../sass/style-tablet-portrait.scss */
  body.node-type-signpost-page .hero-pane .field-name-field-image-media img {
    width: 100% !important;
    height: auto !important;
  }

  /* line 79, ../sass/style-tablet-portrait.scss */
  .pd7banner-form-banner-pd7-form-banner-donate-now-form.banner-style-donate .edit-quickdonate {
    width: 100% important;
  }

  /* line 83, ../sass/style-tablet-portrait.scss */
  .node-full .field-name-field-video-embed iframe {
    height: 285px;
  }
}
@media only screen and (min-device-width: 566px) and (max-device-width: 669px) {
  /* line 89, ../sass/style-tablet-portrait.scss */
  .node-full .field-name-field-video-embed iframe {
    height: 365px;
  }
}
